Subject: RE: Testing PSW and Path Confirmation done on 8/23
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Aug 2001 08:15:34 -0700 (PDT)

Cara,
	
	Looking at the Stage and Production versions of the deal scheduling application it looks like the stage version has some issues/differences.. [e.g being that check option for cross portfolio deals is in stage and not production release].  This issue will be addressed but the current workaround would be to make sure the checkbox is checked in stage for retrieving proper results.. 

	Please do let me know if you have any questions/concerns..
regards
Asem
x31700
 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Wednesday, August 29, 2001 09:46 AM
To:	Atta, Asem
Subject:	RE: Testing PSW and Path Confirmation done on 8/23

i did that, and got data.  why would that make a difference?

 -----Original Message-----
From: 	Atta, Asem  
Sent:	Wednesday, August 29, 2001 8:03 AM
To:	Semperger, Cara; Bentley, Corry; Poston, David; Smith, Will; Venkataswami, Vishwanatha
Subject:	RE: Testing PSW and Path Confirmation done on 8/23

Cara,

	You are correct, if run with the params you supplied there are no results.. I did go ahead and check the option to 'Include Cross Portfolio Deals' and deals did then show up.. please do try it with that option checked and let me know.

thanks
Asem [Atta, Ase 
x31700

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Tuesday, August 28, 2001 06:15 PM
To:	Atta, Asem; Bentley, Corry; Poston, David; Smith, Will; Venkataswami, Vishwanatha
Subject:	RE: Testing PSW and Path Confirmation done on 8/23

Here is what I am pulling up on the screen

 << File: Deal Selection Criteria.ppt >> 

 -----Original Message-----
From: 	Atta, Asem  
Sent:	Friday, August 24, 2001 3:59 PM
To:	Semperger, Cara
Cc:	Venkataswami, Vishwanatha; Smith, Will; Poston, David; Luu, Duong
Subject:	RE: Testing PSW and Path Confirmation done on 8/23

Cara,

	Trying to figure out why Im seeing a discrepancy.. could you please send me a snapshot of the deal criteria screeen from within scheduling so that I can see exactly what critieria it is you are looking under..  really appreciate it..

thanks
Asem
x31700

 -----Original Message-----
From: 	Venkataswami, Vishwanatha  
Sent:	Friday, August 24, 2001 07:23 AM
To:	Atta, Asem
Subject:	FW: Testing PSW and Path Confirmation done on 8/23

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Thursday, August 23, 2001 08:05 PM
To:	Bentley, Corry; Poston, David; Smith, Will; Venkataswami, Vishwanatha
Subject:	Testing PSW and Path Confirmation done on 8/23

Good Evening,

I wanted to poke around a bit and see if I could find anything quickly so you all could proceed.

Path Confirmation:

I like the new way the confirm box pops up.  

Path Cut,

I tried to cut a path for 6/21, got through all the usual screens, and added my info,  I got the following error:

"Cannot be updated. Key Violation. ORA-00001: unique constraint (PWR.PK_SCHD_PATH_CUTS) violated"  no cut information was saved.

I still cannot get anything to show up in scheduling.  I tried West Wing for 6/21,  PV for 6/22, and Mid C for 6/23. The software says it is loading deals, but no results are showing in the filter or the schedule screen.
I have to be able to really test the routing, so  we need to get this resolved.  Most of the routing looked ok, except the deals changed in scheduling would not route and the Physical vs Non-physical flag was not being triggered properly. Because our physical and non-physical volumes are tracked through Enpower and recorded for the WSCC and NERC fees that we pay, this information needs to be correct.

I will stay late, come in early, or whatever it takes to get things tested.  

Thanks,

Cara